<nav class="navigation-container--top flex-container">
  <div class="logo-container flex-container--smallest flex-container--centered-vertically">
      <div class="logo-picture-container"><img class="" src="@img/Logo 1.png" alt="" /></div>
      <h1 class="heading heading--base-color heading--top">forkio</h1>
      </div>
      <ul class="navigation-menu flex-container flex-container--medium">
        <li class="navigation-menu__item"><a class="navigation__link" href="#">Overview</a></li>
        <li class="navigation-menu__item"><a class="navigation__link" href="#">About Fork</a></li>
        <li class="navigation-menu__item"><a class="navigation__link" href="#">Buying Options</a></li>
        <li class="navigation-menu__item"><a class="navigation__link" href="#">Support</a></li>
        <button class="btn btn--small btn--base-color btn--buy">Buy Now</button>
      </ul>
  </div>
</nav>
